File: style-code.css

package info (click to toggle)
idjc 0.9.11-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 10,900 kB
  • sloc: python: 22,118; ansic: 16,761; sh: 5,650; makefile: 208; sed: 16
file content (11 lines) | stat: -rw-r--r-- 158 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
body{
    background-color:#F8F8F8;
}
h1.unshown{
    display:none;
    font-size:10px;
}
span{
    font-family:courier new, monospace;
    font-size:12px;
}